API 参考系统表情
获取 QQ 系统表情目录
按分组返回完整的 QQ 系统表情映射。 只读。
按分组返回完整的 QQ 系统表情映射。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/fetch_sys_faces" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "packs": [ { "pack_name": "string", "emojis": [ { "q_sid": "string", "q_des": "string", "em_code": "string", "q_cid": 0, "ani_sticker_type": 0, "ani_sticker_pack_id": 0, "ani_sticker_id": 0, "url": "string", "emoji_name_alias": [ "string" ], "ani_sticker_width": 0, "ani_sticker_height": 0, "is_super": true } ] } ] }, "message": "string", "wording": "string"}这篇文档有帮助吗?